/* Copyright Alisco Designs 2015 v3.0 */

html {
    height: 100%;
}

body {
    margin: 0;
	padding: 0;
	background: #000;
    color: #cbcbcb;
	height: 100%;
	font-family: 'isocpeur', Helvetica, Arial, sans-serif;
	font-size: 18px;
}

ul { font-family: 'labtopb', Helvetica, Arial, sans-serif; letter-spacing: 1.4px; }
img { border: none; }
p { margin: 14px 0px; }
span { margin: 0; line-height: 36px; display: inline-block; vertical-align: top; }
h1 { margin-top: -40px; position: absolute; left: 0;display: inline-block; line-height:30px }
h3 { font-family: labtopb; font-size:25px; color:#afb50b; margin-bottom: 0; margin-top: 10px; font-weight: 100; letter-spacing: 1px; }
a { color: #CBCBCB; }
a:hover, a:active { color: #afb50b; }

#bg { position: fixed; top: 0; left: 0; z-index: -2; }
.bgwidth { width: 100%; }
.bgheight { height: 100%; max-width: none;  }

#container {
	min-width: 320px;
	max-width: 1199px; /*was 1199 */
	margin-top: 200px; /* was 200px orignally */
	margin: 0 auto -2em;
	height: 100%;
}

#logo {
	display: block; 
	position: relative;
	backface-visibility: hidden;
	left: 10px;
	margin:0px 0px 10px 0px;
	height:60px;
}
/* #locations{ 
	color:#afb50b;
	font-family:labtopb;
	font-size:28px;
	margin-top:47px;
	display:inline-block; 
} */
#locations { display: none;}
#byline {font-size: 4vw;
		 margin: auto;
		 padding-left: 10px;
	
}
#person{
	font-family: labtopb;
	font-size:25px;
	color:#afb50b;
}
#person-role{
	font-family: labtopb;	
	color: #fff;
	font-size: 22px;
	line-height: 25px;
}
/*#section-left-mobile-wrapper { display: none ;}
#section-left { background-color: red; height: 467px; width: 248px; display: inline-block ; vertical-align: top; } /*  background: url("../img/lhs-block.png") no-repeat;  
#section-left ul { 
	float: left;
	font-size: 24px;
	color: #fff;
	
	width: auto;
	margin-top: 15px;
	padding-left: 33px;
} /* list-style-image: url("../img/list-icon.png"); */
#section-left { display: none;}

#section-mid {  margin-left: 10px; 
				/*height: 467px; */
				width: calc(100vw - 20px);
				max-width: 320px; /*was 1180 */
				/* width: 250px;*/
				display: inline-block; 
				margin-top: 50px; /*was 25 */
				text-align: left; /*was right */
			
			 }
#content { float: left; position: relative; width: calc(100vw - 30px); overflow: auto;}

#section-right { background-color: brown; height: 467px; width: 110px;  display: inline-block; margin-left: 15px; } /* background: url("../img/rhs-block.png") no-repeat; */
#section-right ul { 
	list-style: none; 
	padding-right: 15px; 
	color: #1f1a17; 
	float: right; 
	font-size: 27px;
	margin-top: 155px; 
	text-align: right;
	line-height: 34px;
}

#section-right a { color: #fff; text-decoration: none; }
#section-right a:hover, #section-right a:active { color: #1f1a17; }
#section-right {display: none;}

/* #section-right-mob { background-color: purple; height: 467px; width: 120px;  display: inline-block; margin-left: 15px; } /* background: url("../img/rhs-block.png") no-repeat; 
#section-right-mob ul { 
	list-style: none; 
	padding-right: 15px; 
	color: #1f1a17; 
	float: right; 
	font-size: 27px;
	margin-top: 155px; 
	text-align: right;
	line-height: 34px;
}

#section-right-mob a { color: #fff; text-decoration: none; }
#section-right-mob a:hover, #section-right a:active { color: #1f1a17; }
#section-right-mob {display: none;} */
#section-right-mob {
	position: absolute;
	display: inline-block;
	/*top: 50px; */
	right: -26px;
	z-index: 5;
	padding-top:10px;
}
#mob-footer {
		margin-right:10px;
		font-size: 4vw;
}
#mob-footer::after {
	content: "";
    clear: both;
    display: table;
}
* {
  box-sizing: border-box;
}

.box1 {
  float: left;
  width: 40%;
  padding: 3px;
}

.box2 {
  float: left;
  width: 60%;
  text-align: right;
  padding: 3px;
}
.phone {
	color:#afb50b;
	font-size: 5vw;
	line-height:22px;
}
.email {display:none;
	font-size: 4vw;
}

.current{ color: #1f1a17 !important; }
#docfor {margin-right: 25px;}

/* --------------------------------- PAGE SECTIONS -------------------------------- */

.page-img { display:none} /*float: left; width:240px;padding-left: 30px; padding-bottom: 30px}/*changed to left from right */
.page-imgmob { float: left; width:240px;}/*changed to left from right */
.peopleimg { display:none}
.long-img{ position:absolute; right:0px; border-bottom-right-radius: 50px; border-top-left-radius: 50px; }
.building-img {display:none;}
.building-img2 {display:none;}
.abn {display:none;}
.building-img { position: absolute; right:0; margin-top: 340px; height:75px; }
.building-img2 { position: absolute; right:90px; margin-top: 365px; height:50px; }
.abn { right:0; position: absolute; margin-top: 425px; text-align:right; font-size: 12px; line-height:1.5; }

#map_canvas { width: 350px; height: 230px; }
.contact-details {display:none} /* float: right; width: 240px; text-align: right; line-height: 18px; }*/
#hours{ display:none; margin-left: 75px; }
#email{ display:none;}

.copyright{ display: inherit; width: 100%; margin-top: 332px; color: #444; height: 18px; text-align: center; font-size: 12px; }
.copyright a{ text-decoration: none; color: #444; }
.copyright a:hover{ color: #afb50b; }
.copyright {display:none;}

/* ---------------------------------- CONTACT FORM -------------------------------- */

#contact-form { padding-top: 0px; font-size: 16px; line-height: 18px;}
#contact-form span { font-size: 10px; float: right; padding-right: 0px; line-height: 5px; padding-bottom: 5px; }
#contact-form input, textarea { 
	resize: none; 
	margin-bottom: 7px; 
	margin-top: 3px; 
	background: #dedede;
	border: solid 1px #828282; 
	font-family: Arial, sans-serif;
}

#contact-form input { height: 20px; padding-left: 5px; padding-right: 2px; }
#contact-form textarea { font-size: 12px; height: 120px; padding-left: 5px; padding-top: 3px; }
#contact-form button { margin-top: -4px; width: 221px; height: 30px; background: url("../img/btn-send.png") no-repeat; border: none; }
#contact-form  button[type="submit"]:hover, #contact-form button[type="submit"]:active {
   background: url('../img/btn-send_over.png') no-repeat;
   cursor: pointer;
}
.col1 { width: 295px; display: inline-block; padding-right: 15px; vertical-align: top; }
.col2 { width: 215px; display: inline-block; }
.col1 input, textarea { width: 286px; }
.col2 input { width: 207px; }

#contact-form  label.error { color: #af1c2d; }
#contact-form  input.error, #contact-form  textarea.error { border: solid 1px #ee592d !important; }
.contact-details span { line-height: 18px; }

/* ------------------------------------ THUMBNAILS ----------------------------------- */

.thumbs1 { opacity: 1; }
.thumbs2 { position: absolute; width: 794px; top: 0; display: none;}
.thumbs3 { position: absolute; width: 794px; top: 0; display: none;}
.thumbs4 { position: absolute; width: 794px; top: 0; display: none;}
.thumbA  { margin-right: 15px; }
.thumbB  { margin-right: 0px; }
.thumbs1 a, .thumbs2 a , .thumbs3 a, .thumbs4 a{ display: inline-block; text-decoration: none; } 
.thumbs1 img, .thumbs2 img, .thumbs3 img, .thumbs4 img { display: block; border: none; height: 221px; width: 250px; }
.thumbs1 span, .thumbs2 span, .thumbs3 span, .thumbs4 span { position: relative; float: right; line-height: 18px; padding-top: 0px; padding-bottom: 1px; }
.arrow-next, .arrow-next-2, .arrow-next-3, .arrow-prev, .arrow-prev-2, .arrow-prev-3, .next-service, .prev-service { display:none} /*width: 30px; height: 30px; position: absolute; margin-top: 225px; border: none; outline: none; cursor: pointer;  }
.arrow-next, .arrow-next-2, .arrow-next-3, .next-service { margin-left: 330px; background: url("../img/gallery/arrow-next.png") no-repeat; z-index: 9999;}
.arrow-next:hover, .arrow-next:active, .arrow-next-2:hover, .arrow-next-2:active, .arrow-next-3:hover, .arrow-next-3:active  { background: url("../img/gallery/arrow-next.png") no-repeat; }*/
.arrow-prev , .arrow-prev-2, .arrow-prev-3, .prev-service{ display:none } /*margin-left: 0px; background: url("../img/gallery/arrow-prev.png") no-repeat; z-index: 9999;}
.arrow-prev:hover, .arrow-prev:active, .arrow-prev-2:hover, .arrow-prev-2:active , .arrow-prev-3:hover, .arrow-prev-3:active { background: url("../img/gallery/arrow-prev.png") no-repeat; } */

.media-thumb {position:relative; display:block; float:left; margin-right:22px;}
.media-thumb:nth-child(3n) {margin-right:0;}
a.media-thumb {color:#ffffff;}
.media-icons {position:absolute; top:0; right:0; margin:10px;}

.award-tab, .media-tab{ position: absolute; margin: -35px 0px 0px 10px; height:44px; border-radius:20px 0 20px 0; background:#aba30a url(../img/award-tab.png) repeat-x top left; box-shadow:3px 3px 6px rgba(255,255,255,0.6); }
.media-tab {min-width:135px; left:-20px;}
.award-tab span{z-index:9999; font-size: 15px; font-family: labtopb; margin: 5px 20px 5px 20px; line-height: 1.1; text-align: center; letter-spacing: 1px; text-shadow: 1px 1px rgb(136, 136, 136); }
.media-tab span{display:block; font-size: 27px; font-family: labtopb; margin: 5px 14px; text-shadow: 1px 1px rgb(136, 136, 136); }
.media-tab span img{float:right; vertical-align:top; margin:-2px -8px 0 10px;}
.award-tab-type-2 span{ margin-left: 30px; }
a:hover .award-tab span{ color: #fff; }
a .award-tab{ color: #fff; }
.media-tab {color: #ffffff;}
.award-tab img{ position: absolute; height: auto; width: auto; top: 0px; z-index: 1; }

h3.award-title{ margin-top:0; }
p.award-description{ line-height:1.2;margin: 10px 0px 20px 0; }


.rollover1, .rollover2 { 
	width: 250px; 
	height: 221px;  
	position: absolute;
	text-align: center;
}

.rollover1 span, .rollover2 span { 
	padding-top: 90px; 
	padding-right: 50px; 
	text-align: center; 
	font-family: 'labtopb', Helvetica, Arial, sans-serif; 
	letter-spacing: 2px; 	
	color: #fff; 
	font-size: 35px; 
}

.rollover1 { background: url("../img/gallery/thumb_over1.png") no-repeat; background-size: 250px 221px; }
.rollover2 { background: url("../img/gallery/thumb_over2.png") no-repeat; background-size: 250px 221px; }

/* ------------------------------------ GALLERY ----------------------------------- */

.gallery {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}

.gallery li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.gallery li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.gallery img {
  display: block;
  height: auto;
  float: left;
  /* width: 100%; */
  /* width: 794px; */
  /* height: 467px; */
  /* height: auto;*/ 
  max-width: calc(100vw);
  border: 0;
  border-top-right-radius: 35px;
  border-bottom-left-radius: 35px;
}

.gallery-btns_nav {
  z-index: 2;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 0;
  left: 0;
  display: block;
  background: #fff; /* Fix for IE6-9 */
  opacity: 0;
  filter: alpha(opacity=1);
  width: 20%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
}

.prev { cursor:url('../img/left-cursor.png'),pointer,auto; }
.next { cursor:url('../img/right-cursor.png'),pointer,auto; }

.back-button { vertical-align: middle;}

.gallery-btns_nav.next { left: auto; right: 0; }
.gallery-btns_nav:focus { outline: none; }
.gallery-btns_tabs { margin-top: -40px; margin-right: 11px; float: right; position: relative; z-index: 2; }
.gallery-btns_tabs li { display: inline; float: none; _float: left; *float: left; margin-right: 4px; }

.gallery-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #bfb80a;
  display: inline-block;
  border: solid 1.5px #2e2e2e;
  width: 12px;
  height: 12px;
}

.gallery-btns_tabs a:hover, .gallery-btns_tabs a:active  { background: #dedb85; }
.gallery-btns_here a { background: #dedb85; }

/* ------------------------------------ FONTS ----------------------------------- */

@font-face {
    font-family: 'isocpeur';
    src: url('../fonts/isocpeur-webfont.eot');
    src: url('../fonts/isocpeur-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/isocpeur-webfont.svg#yellowtailregular') format('svg'),
		 url('../fonts/isocpeur-webfont.woff') format('woff'),
         url('../fonts/isocpeur-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'labtopb';
    src: url('../fonts/labtopb_-webfont.eot');
    src: url('../fonts/labtopb_-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/labtopb_-webfont.svg#yellowtailregular') format('svg'),
		 url('../fonts/labtopb_-webfont.woff') format('woff'),
         url('../fonts/labtopb_-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* ------------------------------------ Staff Names ----------------------------------- */
.staff-names{margin-left:50px;}
.staff-names span{display:block; float:left; width:20%; text-align:center;}


.dropbtn {
  background: url("../img/hamburger.png") no-repeat;
  background-size: contain;
  color: white;
  padding: 8px;
  border: none;
  cursor: pointer;
  height: 50px;
  outline: none;
  z-index: 5;
}

/* .dropbtn:hover, .dropbtn:focus {
  background-color: #3e8e41;
}*/

.dropdown-content
	ul { 
	list-style: none; 
	padding-right: 15px; 
	color: #1f1a17; 
	float: right; 
	font-size: 22px;
	margin-top: 5px; 
	text-align: right;
	line-height: 30px;
	}

.dropdown {
  float: right;
  position: relative;
  display: inline-block;
  margin-right: 30px;
  z-index: 5;
}

.dropdown-content {
  display: none;
  height: 275px;
  position: absolute;
  margin-top: 20px;
  background: url("../img/rhs-block-mobile.png") no-repeat;
  background-size: contain;
  width: 100px;
  overflow: auto;
  right: 0;
  z-index: 5;
}

 /* display: inline-block; margin-left: 15px;  */

.dropdown-content a {
  color: #fff;   
  text-decoration: none;
  display: block;
}

.dropdown a:hover, .dropdown a:active { color: #1f1a17; }
.show {display: block;}

#hamburger {
width: 30px;
  height: 3px;
  background-color: white;
  margin: 6px 0;
}

/* Mobile menu 1 
.topnav {
  overflow: hidden;
  background-color: #333;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #4CAF50;
  color: white;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 2600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 2600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}
*/
